﻿
.gridHeaderStyle
{
    background-color: #507CD1;
    font-weight: bold;
    color: #ffffff !important;
}

.gridFooterStyle
{
    background-color: #507CD1;
    font-weight: bold;
    color: #ffffff;
}

.gridPagerStyle
{
    background-color: #E3EEFF;
    text-align: center;
    color: #000000;
}

.gridSortedAscendingCellStyle
{
    background-color: #F5F7FB;
}

.gridSortedAscendingHeaderStyle
{
    background-color: #6D95E1;
    color: #ffffff !important;
}

.gridSortedDescendingCellStyle
{
    background-color: #E9EBEF;
}

.gridSortedDescendingHeaderStyle
{
    background-color: #4870BE;
    color: #ffffff !important;
}

.gridEditRowStyle
{
    background-color: #2461BF;
}

.gridRowStyle
{
    background-color: #EFF3FB;
}

.gridSelectedRowStyle
{
    background-color: #D1DDF1;
    font-weight: bold;
    color: #333333;
}

.gridAlternatingRowStyle
{
    background-color: #ffffff;
}
